@charset "UTF-8";

body {
    margin: 0;
    padding: 0;
    color: #819fbb;
}

.aboutpage-box {
	position: relative;
    display: grid; 
    place-items: center;
	z-index: -1;
}

.aboutpage-text {
	position: absolute;
    max-width: 800px;
    margin: 0 auto;
    color: #fff;
	text-shadow: 0 0 15px #596875;
	z-index: 1;
}

.aboutpage-text p {
    width: 100%;
    height: auto;
	font-size: clamp(16px, 3vw, 32px);
    line-height: 1.5;
}

.about-frame {
	position: absolute;
	inset: 0;
    background: url("../images/frame.png") center/contain no-repeat;
	z-index: 1;
}

.about-h2 {
	width: 60%;
	margin: 0;
	border-bottom: 2px solid #fff;
	font-family: "Kiwi Maru", serif;
    font-size: clamp(24px, 3vw, 48px);
}

.about-h3 {
    width: 60%;
	padding: 10px 0;
	margin: 0;
	font-size: 22px;
	font-family: "Kiwi Maru", serif;
    font-size: clamp(12px, 3vw, 24px);
}

.skils-content h2 {
    position: relative;
    text-align: center;
    color: #7FA6C9;
    width: fit-content;
	font-size: 28px;
    padding-top: 50px;
    margin: 0 350px 30px;
}

.skils-content h2:after {
  content: "";
  position: absolute;
  display: grid;
  place-items: center;
  width: 120%;
  left: -10%;
  bottom: 0;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #B6D0E3, #B6D0E3 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #B6D0E3, #B6D0E3 2px, #fff 2px, #fff 4px);
}

.skil-img {
    width: 96px;
    height: auto;
    margin: 0;
}

.skil-img img {
    width: 96px;
    height: 96px;
    object-fit: contain;
}

.skils-content {
    min-height: 100vh;
    box-sizing: border-box;
    padding: 40px;
}

.skils-ul, .tools-ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 80%;
}

.skils-ul li, .tools-ul li {
    display: grid;
    grid-template-columns: 96px 1fr;
    gap: 12px;
    align-items: center;
}

.skils-box, .tools-box {
    display: grid;
    place-items: center;
    align-items: stretch;
    flex: 1;

}

.skil-img {
    display: grid;
    place-content: center;
}

.aboutpage-skills {
	color: #D9E7F1;
	z-index: 3;
}

.skil-text {
    position: none;
    padding: 20px;
    margin: 4px 0;
}

.border {
    border-bottom: 1px solid #B6D0E3;
}

footer {
    display: grid;
    place-content: center;
    text-align: center;
    margin: 0;
    padding: 0;
}

footer a {
    color: #B6D0E3;
}

@media screen and (max-width: 768px) {

.skils-content h2 {
    margin: 0 20px 30px;
}

.skils-ul, .tools-ul {
    grid-template-columns: 1fr;
    width: 100%;
}
}